API ReferenceCalendars
Create a calendar entry
Creates a new calendar entry with the provided details.
x-api-key<token>
API key for authentication
In: header
name?string
patientstring
Patient ObjectId
date?string
timeCategory?string
rrule?
abdaMedication?string
medication?string
organization?string
amount?number
emptyStomach?boolean|string
Value in
""instruction?string
unit?string
intakeTime?string
subTray?string
batchNumber?string
[key: string]?unknown
Response Body
application/json
curl -X POST "https://api.memo.wirewire.de/v1/calendars/" \ -H "Content-Type: application/json" \ -d '{ "patient": "682fd0d7d4a6325d9d45b86d", "property1": null, "property2": null }'{
"id": "string",
"userId": "string",
"date": "string",
"startTime": "string",
"endTime": "string",
"title": "string",
"description": "string",
"baked": true,
"createdAt": "string",
"updatedAt": "string"
}